Subject: bug#1405: detached GTK+ tool bar

From: Chong Yidong <[email-masked]>
Date: Sat, 22 Nov 2008 16:38:32 -0500

Excerpted from bug#1405:

> ...
> Perhaps this is a GTK+ bug, but I'm not aware of another GTK+ app
> aside from Emacs that uses a detachable tool bar to test for it.

When Emacs got detachable tool bars, it was the standard for GTK
applications to provide a detachable tool bar.  Nowadays, no other GTK
application provides a detachable tool bar as far as I can tell.  (Maybe
this feature was considered useless?)  So maybe we should turn this off.

Jan, what do you think?